.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
-------------------------------------------------------------------------------
Section
-------------------------------------------------------------------------------
*/
.accordionjs .acc_section {
	margin:0;
	position: relative;
  z-index: 10;
  overflow: hidden;
  border-bottom: 1px solid #ebebeb;width: 100%;
float: left;
}
.accordionjs .acc_section:last-child{ border-bottom:none}
/*
-------------------------------------------------------------------------------
Head
-------------------------------------------------------------------------------
*/
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #2a2c2e url(../images/accordion-open.png) no-repeat 97% center;
  padding: 28px 25px;
  font-size:25px;
  font-family: 'latobold';
  display: block;
  cursor: pointer;
  color:#fff;
  }
.accordionjs .acc_section.acc_active .acc_head{background:#2a2c2e  url(../images/accordion-close.png) no-repeat 97% center;}
.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}
/*
-------------------------------------------------------------------------------
Content
-------------------------------------------------------------------------------
*/
.accordionjs .acc_section .acc_content {
}
/*
-------------------------------------------------------------------------------
General
-------------------------------------------------------------------------------
*/
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
}
/*.accordionjs .acc_section.acc_active > .acc_head {
  border-bottom: 1px solid #ccc;
}*/

.acc_content .accordionjs .acc_section .acc_head.child-accor{ background:#f5f5f5 url(../img/inner-accordion-arw.png) no-repeat 90% center; font-size:16px; color:#333333; text-transform:none; font-family: 'Geogrotesque-Regular'; }
.acc_content .accordionjs .acc_section .acc_content li a{padding:9px 30px;width:100%;float: left;border-bottom: solid 1px #ededed;}
.acc_content .accordionjs .acc_section .acc_content li a:hover{ background:#666; color:#fff}
.acc_content .accordionjs .acc_section .acc_content li:last-child a{ border-bottom:none}
.acc_content .accordionjs .acc_section.acc_active .acc_head.child-accor, .acc_content .accordionjs .acc_section .acc_head.child-accor:hover{ background:#ededed url(../img/inner-accordion-arw-active.png) no-repeat 90% center}
.acc_content .accordionjs .acc_section .acc_head { background:#fff;color: #7a7a7a;font-size: 15px; font-family: 'Geogrotesque-Regular';    padding: 9px 30px;    width: 100%;    float: left;   text-transform:none;}
.acc_content .accordionjs .acc_section .acc_head:hover{background: #ededed;}
